*{
	font-family: 'Lato', sans-serif;
	font-size:14px;	
	color:#717171;
	background-repeat:no-repeat;
	text-align:left;
	box-sizing: border-box;
}
strong, b, strong *, b *{
	font-weight:700;
}
body {
	text-align:center;
	/*background:url(../img/bg.gif) left top repeat;*/
	background-color:#fff;
}
body,h1,h2,h3,h4,h5,h6,form,input{
	padding:0px;
	margin:0px;
}
img{
	border:0px;
}
.cb{
	clear:both;
}
center {
	display:block;
	text-align:center;
}
a {
	outline:none;
}


/*------------------ header start ------------------*/

.responcive {
	width:1000px;
	position:relative;
	margin:auto;
}


.header {
	display:table;
	width:100%;
}
.logoBlock {
	text-align:center;
	padding: 15px;
	display:table-cell;
	vertical-align:middle;
}
.logoBlock .logo {
	display:block;
	max-width:490px;
	margin:auto;
}
.logoBlock .logo img {
	display:block;
	width:100%;
}


.main {
	text-align:center;
}
.main img.rings {
	width:100%;
	max-width:1980px;
}



.footerContent {
	padding-top:40px;
	text-align:center;
}
.footerContent * {
	text-align:center;
}
.footerContent h1 {
	font-size:46px;
	font-weight:300;
	text-transform:uppercase;
	padding: 0px 15px;
}
.phoneAndEmail {
	padding: 30px 15px;
}
.phoneAndEmail,
.phoneAndEmail * {
	font-size:24px;
	line-height:28px;
	font-weight:300;
}
.phoneAndEmail a {
	text-decoration:none;
}
.phoneAndEmail a:hover {
	text-decoration:underline;
}


.socialIcons {
	text-align:center;
}
.socialIcons a {
	display:inline-block;
	width:63px;
	height:63px;
	margin: 0px 5px;
}
.socialIcons a.fb {
	background:url(../img/fb.png) center center no-repeat;
	background-size:cover;
}




@media only screen and (max-width: 1000px){
	.footerContent h1 {
		font-size:40px;
	}
	.phoneAndEmail,
	.phoneAndEmail * {
		font-size:20px;
		line-height:24px;
	}
}
@media only screen and (max-width: 800px){
	.footerContent h1 {
		font-size:30px;
	}
	.phoneAndEmail,
	.phoneAndEmail * {
		font-size:18px;
		line-height:22px;
	}
}
@media only screen and (max-width: 650px){
	.socialIcons a {
		display:inline-block;
		width:53px;
		height:53px;
		margin: 0px 4px;
	}
	
	.footerContent h1 {
		font-size:22px;
	}
	.phoneAndEmail,
	.phoneAndEmail * {
		font-size:18px;
		line-height:22px;
	}
}
@media only screen and (max-width: 450px){
	.socialIcons a {
		display:inline-block;
		width:45px;
		height:45px;
		margin: 0px 4px;
	}
}
























